* {
    margin: 0%;
    padding: 0%;
}

.container {
    height: 90vh;
    width: 100%;
    background-color: rgb(165, 127, 255);
    display: flex;
    justify-content: center;
    align-items: center;
}

.weather_container {
    color: white;
}

.temperature {
    font-size: 4.5rem;
}

.time_location {
    font-size: 2rem;
}

.condition {
    font-size: 1.4rem;
}

nav {
    height: 10vh;
    background-color: lightcoral;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search_area {
    height: 30px;
    width: 700px;
    border: none;
}

.search_button {
    height: 32px;
    width: 100px;
    outline: none;
    border: none;
}

